Subject: Fw: Invoice 1187758 - CANCELED
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 7 Mar 2011 09:03:27 -0500

Collections...debt is already cleared.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Kelly Vanderwarker" <[email-masked]>
To: "'Labor Law Poster Service'" <[email-masked]>
Sent: Sunday, March 06, 2011 1:48 PM
Subject: RE: Invoice 1187758

Hello.

I spoke with Mya (I believe that was her name) on Friday to indicate that we 
did not order any posters and have not received any.

She informed me that she would take care of the confusion.

In the future, I am the one that could authorize a purchase, but we have 
another company that provides what we need for both of our spas so we won't 
have a need.

Thank you,

Kelly Vanderwarker
Owner
Mr. and Ms. Day Spa

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]]
Sent: Friday, March 04, 2011 1:21 PM
To: [email-masked]
Subject: Invoice 1187758

-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service.
UID: 448